### Method

# Ggit BlameOptions set_minimum_match_characters

#### Declaration [src]

    void
    ggit_blame_options_set_minimum_match_characters (
      GgitBlameOptions* blame_options,
      guint16 characters
    )

#### Description [src]

Set the minimum number of characters that must be detected as moving/copying within a file for it to associate those lines with a parent commit. This is only used when any of the #GGIT_BLAME_TRACK_COPIES_ flags are specified. The default value is 20.

#### Parameters

`characters`

  Type: `guint16`

  The minimum number of characters.